/* No comment */
"Listing directory {0} failed" = "Direktorijas nolasīšana neizdevās {0}";

/* Touch file failed */
"Cannot create {0}" = "Nevar izveidot datni {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nevar izveidot mapi {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nevar pārdēvēt datni {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Nevar nolasīt datnes pazīmes";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Nevar ierakstīt datnes īpašības";

/* Removing file failed */
"Cannot delete {0}" = "Nevar izdzēst datni {0}";

/* Ownership of file */
"Cannot change owner" = "Nevar nomainīt īpašnieku";

/* Group ownership of file or folder */
"Cannot change group" = "Nevar nomainīt grupu";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Nevar nomainīt pielaides";
"Cannot change timestamp of {0}" = "Nevar mainīt laika zīmogu";

/* Mount failure */
"Connection failed" = "Savienojums neizdevās";

/* Transfer failure */
"Download {0} failed" = "Lejuplāde neizdevās";

/* Transfer failure */
"Upload {0} failed" = "Augšuplāde neizdevās";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Nevar nolasīt CDN konfigurāciju";
"Cannot write CDN configuration" = "Nevar ierakstīt CDN konfigurāciju";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Nevar nolasīt datu tilpnes konfigurāciju";

"Interoperability failure" = "Savietojamības kļūme";
"Access denied" = "Piekļuve ir liegta";
"File not found" = "Datne nav atrasta";
"Insufficient disk space" = "Nepietiekama vieta diskā";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Servera augšupielādēto datu MD5 {0} un ETag {1} neatbilstība";